# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-03-26 00:19
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('catalogue', '0079_auto_20180322_2053'),
    ]

    operations = [
        migrations.CreateModel(
            name='ProductsEditorProduct',
            fields=[
            ],
            options={
                'indexes': [],
                'proxy': True,
            },
            bases=('catalogue.product',),
        ),
    ]
